.top .header {

	min-width: 1280px;

	height: 90px;

	border-bottom: 1px solid #e0e0e0;

}

.top .header .wrap {

	width: 1280px;

	height: 90px;

	margin: 0 auto;

	background: url(../images/logo.png) no-repeat left 10px;

}

.top .header .wrap .right {

	float: right;

	margin-top: 24px;

	position: relative;

}

.top .header .wrap .right .contact {

	height: 15px;

	position: relative;

	right: 30px;	

}

.top .header .wrap .right .contact li {	

	float: right;

	border-right: 1px solid #666;

	height: 15px;

	position: relative;	

}

.top .header .wrap .right .contact li:first-child {

	border-right: none;

}

.top .header .wrap .right .contact li a {

	display: block;

	font-size: 14px;

	color: #666;

	height: 15px;

	line-height: 15px;

	padding: 0 16px;

}

.top .header .wrap .right .contact li:first-child a {

	padding: 0 0 0 16px;

}

.top .header .wrap .right .arrow-down {

	position: absolute;

	right: 10px;

	top: 5px;

}

.top .header .search {

	height: 28px;

	margin-top: 8px;

	float: right; width:305px;

	margin-right: 30px;

}

.top .header .search .search-btn {

	display: block;

	font-size: 14px;

	color: #fff;

	background-color: #41b0a7;

	height: 30px;

	line-height: 30px;

	width: 40px;

	text-align: center;

	float: right;

	margin-left: 0px;

	cursor: pointer;

}

.top .header .search .search-area {

	display: block;

	width: 250px;

	height: 100%; height:28px;

	padding-left: 10px;

	float: left;

	border: 1px solid #e0e0e0;

}

.top .nav {

	min-width: 1280px;

	height: 48px;

	margin: 0 auto;

	position: relative;

}

.top .nav .first {

	width: 1280px;

	margin: 0 auto;

}

.top .nav .first > li {

	width: 155px;

	height: 45px;

	float: left;

}

.top .nav .first > li > a {

	display: block;

	height: 100%;

	font-size: 16px;

	color: #666;

	text-align: center;

	line-height: 45px;

}

.top .nav .first > li.active {

	border-bottom: 3px solid #41b0a7;

}

.top .nav .first > li.active > a {

	color: #41b0a7;

}

.top .nav .second-wrap {

	position: absolute;

	width: 100%;

	left: 0;

	top: 48px;

	background-color: #fff;

	z-index: 9;

	display: none;

	box-shadow: 2px 3px 3px #ccc;

}

.top .nav .second-wrap .wrap {

	width: 1280px;

	margin: 0 auto;

	padding-top: 40px;

	min-height: 380px;

}

.top .nav .second-wrap .wrap .title {

	width: 220px;

	float: left;	

}

.top .nav .second-wrap .wrap .title p {

	font-size: 30px;

	color: #41b0a7;

}

.top .nav .second-wrap .wrap .title span {

	font-size: 18px;

	color: #999;

	display: block;

	margin-top: 10px;

}

.top .nav .second-wrap .wrap .second {

	width: 154px;

	float: left;

	border-right: 1px solid #e0e0e0;

}

.top .nav .second-wrap .wrap li {

	height: 36px;

	overflow:hidden;

}

.top .nav .second-wrap .wrap li a {

	display: block;

	height: 100%;

	font-size: 16px;

	color: #666;

	line-height: 36px;

	padding-left: 12px;

}

.top .nav .second-wrap .wrap .third {

	width: 900px;

	float: left;

}

.top .nav .second-wrap .wrap .third div {

	display: none;

}

.top .nav .second-wrap .wrap .third div.active {

	display: block;

}

.top .nav .second-wrap .wrap .third div ul {

	width: 220px;

	height: 100%;

	float: left;

}

.top .nav .second-wrap .wrap .third li a {

	padding-left: 20px;

}

.top .nav .second-wrap .wrap .second li.active {

	background: url(../images/nav-active.png) no-repeat left center;

	color: #41b0a7;

}

.top .nav .second-wrap .wrap .second li.active a {

	color: #41b0a7;

}

.top .nav .second-wrap .wrap .fourth {

	width: 635px;

	float: left;

	height: 100px;

	background-color: #ccc;

}

.top .nav .second-wrap .wrap .third a:hover {

	color: #41b0a7;

}

.top .nav .other .second-wrap .wrap .second {

	width: 1055px;

	float: left;

	border-right: none;

}

.top .nav .other .second-wrap .wrap .second .col {

	float: left;

	border-right: 1px solid #e0e0e0;

}

.top .nav .other .second-wrap .wrap .second .col3 {

	border-right: none;

}

.top .nav .other .second-wrap .wrap .second .col1 {

	width: 700px;

}

.top .nav .other .second-wrap .wrap .second .col2,.top .nav .other .second-wrap .wrap .second .col3 {

	width: 175px;

}

.top .nav .other .second-wrap .wrap .second .col .col-title {

	font-size: 16px;

	color: #41b0a7;

	height: 30px;

	line-height: 30px;

	padding-left: 15px;

}

.top .nav .other .second-wrap .wrap .second .col .col-list a {

	display: block;

	width: 160px;

	padding-left: 15px;

	height: 30px;

	line-height: 30px;

	font-size: 16px;

	color: #666;

	float: left;

	overflow: hidden;

}

.top .nav .other .second-wrap .wrap .second .col .col-list a:hover {

	color: #41b0a7;

}

.top .nav .other2 .second-wrap .wrap .third {

	width: 900px;

}

.top .nav .other2 .second-wrap .wrap .third .other3 a {

	display: inline-block;

	width: 160px;

	padding-left: 15px;

	height: 30px;

	line-height: 30px;

	font-size: 16px;

	color: #666;

}

.top .nav .other2 .second-wrap .wrap .third .other3 a:hover {

	color: #41b0a7;

}

.top .nav .other2 .second-wrap .wrap .third .other3 .other-title {

	display: block;

	color: #41b0a7;

}

.top .nav .other2 .second-wrap .wrap .third .other3 div {

	margin-bottom: 20px;

}

.top #banner {

	width: 1280px;

	height: 420px;

	margin: 0 auto;

	position: relative;

	overflow: hidden;

}

.top #banner .banner {

	position: absolute;

	left: 0;

	top: 0;

	width: 500%;

	height: 100%;

}

.top #banner .banner li {

	width: 20%;

	height: 100%;

	float: left;

	overflow: hidden;

	position: relative;

}

.top #banner .banner li img {

	width:100%;

	height:100%; 

}

.top #banner .banner li p {

	position: absolute;

	font-size: 18px;

	color: #fff;

	line-height: 36px;

	background-color: #aa0528;

	left: 40px;

	bottom: 30px;

	padding: 0 1em;

}

.top #banner .pointer {

	position: absolute;

	width: 100%;

	text-align: center;

	height: 10px;

	bottom: 10px;

}

.top #banner .pointer li {

	display: inline-block;

	width: 10px;

	height: 10px;

	border-radius: 50%;

	background-color: #e0e0e0;

	margin:0 5px;

}

.top #banner .pointer li.active {

	background: #41b0a7;

}

.top #banner .banner-prev,.top #banner .banner-next {

	position: absolute;

	width: 40px;

	height: 40px;

	background-color: rgba(0,0,0,.5);

	font-size: 24px;

	color: #fff;

	text-align: center;

	line-height: 40px;

	top: 50%;

	margin-top: -20px;

	display: none;

}

.top #banner:hover .banner-prev,.top #banner:hover .banner-next {

	display: block;

}

.top #banner .banner-prev {

	left: 0;

}

.top #banner .banner-next {

	right: 0;

}

 





.top .gzbanner {


	min-width: 1280px;


	height: 420px;


	margin: 0 auto;


	position: relative;


}


.top .gzbanner li {


	width: 100%;


	height: 100%;


	position: absolute;


	overflow: hidden;


	display: none;


}


.top .gzbanner li img {


	width: 1920px;


	height: 420px;


	position: absolute;


	left: 50%;


	margin-left: -960px;


}

.list_page{text-align:center;margin:10px;display:block;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#f3f3f3;border-radius:0;}
